appname = happynote
runmode = prod
AutoRender = false

dbType = sqlite
sqlite3Path = ./conf/happynote.db

uploadPath = ./upload
imageMaxWidth = 1000
attrImageWidth = 50
MaxMemory = 1 << 21

enablexsrf = false
xsrfkey = 31oETzKXQADfedkL5gEmFewJFuYh73Qzp2XDerdf
xsrfexpire = 3600  

BeegoServerName = IIS
EnableAdmin = false

[dev]
httpport = 8099
[prod]
httpport = 8099
[test]
httpport = 8099
